Bug 214381 - Typo in Czech translation
Typo in Czech translation
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
Depends On:
  Show dependency treegraph
Reported: 2006-11-07 07:08 EST by Radek Bíba
Modified: 2013-01-09 20:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-08 20:32:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-11-07 07:08:12 EST
Description of problem:
When installing FC6 with Czech language enabled, I got 'Vurtualizace' in the
base system group. This is a typo, it should be 'Virtualizace'

Version-Release number of selected component (if applicable):
not sure how to find out... just FC6
Comment 1 Dennis Gregorovic 2006-12-22 11:46:24 EST
took this by accident
Comment 2 Chester Cheng 2007-01-08 20:32:10 EST
This problem has been fixed in #214372.

Note You need to log in before you can comment on or make changes to this bug.